body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/space_bkg.jpg);
	background-size: cover;
    background-repeat: no-repeat;
    overflow:hidden;
}

.squirrel {
	position:absolute;
	top:0px; left:0px;
	z-index:1;
	width:100%; height:100%;
}

.clothedEye {
	position:absolute;
	bottom:10px;
	left:10px;
	z-index:20;
	width:120px; height:120px;
	background-color:none;
}
#html_squirrel {
	position:absolute;
	width:460px;
	height:326px;
	float:left;
	z-index:-2;
}
#lasers {
	position:absolute;
	z-index:-3;
}
.html_laser {
	position:absolute;
	width:5px;
	height:50px;
	
	float:left;
	z-index:-3;
	background-color: lightgreen;
}